## node-nth-check 1.0.1

=== debian/changelog ===
node-nth-check (1.0.1-1+deb10u1build0.18.04.1) bionic-security; urgency=medium

  * fake sync from Debian

 -- Amir Naseredini <amir.naseredini@canonical.com>  Thu, 25 May 2023 09:58:13 +0100

node-nth-check (1.0.1-1+deb10u1) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team
  * CVE-2021-3803: Fix ReDos in parse.js

 -- Bastien Roucariès <rouca@debian.org>  Sat, 20 May 2023 15:29:05 +0000

node-nth-check (1.0.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 05 Mar 2016 12:14:44 +0100
