=== debian/control ===
Source: node-nth-check
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/fb55/nth-check
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-nth-check.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-nth-check.git

Package: node-nth-check
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-boolbase (>= 1.0.0)
Description: performant nth-check parser & compiler
 This module can be used to parse & compile nth-checks, as they are found
 in CSS 3's nth-child() and nth-last-of-type().
 .
 nth-check focusses on speed, providing optimized functions for different 
 kinds of nth-child formulas, while still following the spec.
 .
 Node.js is an event-based server-side JavaScript engine.
