## node-nth-check 1.0.2

=== debian/changelog ===
node-nth-check (1.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * debian/watch: use GitHub tags
  * New upstream version 1.0.2
  * Update copyright
  * Use dh-sequence-nodejs auto install
  * Enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Thu, 29 Oct 2020 20:15:05 +0100
