## node-nth-check 2.0.0

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,13 @@
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , mocha <!nocheck>
  , node-assert <!nocheck>
  , node-boolbase <!nocheck>
-Standards-Version: 4.5.0
+ , node-expect.js <!nocheck>
+ , node-typescript
+ , node-typescript-types
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-nth-check
 Vcs-Git: https://salsa.debian.org/js-team/node-nth-check.git
 Homepage: https://github.com/fb55/nth-check
@@ -18,6 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-boolbase
+Breaks: node-css-select (<< 2.1.0+dfsg-3~)
 Description: performant nth-check parser & compiler
  This module can be used to parse & compile nth-checks, as they are found
  in CSS 3's nth-child() and nth-last-of-type().
