=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-nth-check-$1.tar.gz/ \
 https://github.com/fb55/nth-check/tags .*/archive/v?([\d\.]+).tar.gz
