## node-nth-check 2.0.1

=== debian/changelog ===
node-nth-check (2.0.1-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 2.0.1 (Closes: CVE-2021-3803)

 -- Yadd <yadd@debian.org>  Sat, 05 Feb 2022 08:20:51 +0100

node-nth-check (2.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * New upstream version 2.0.0
  * Build with typescript
  * Update test
  * Add a "Breaks" against node-css-select < 2.1.0+dfsg-3~

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Dec 2020 11:34:58 +0100
