=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-expect.js <!nocheck>
  , node-typescript
  , node-typescript-types
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-nth-check
 Vcs-Git: https://salsa.debian.org/js-team/node-nth-check.git
 Homepage: https://github.com/fb55/nth-check
