=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-nth-check-$1/ \
 https://github.com/fb55/nth-check/tags .*/archive/.*/v?([\d\.]+).tar.gz
