## node-nth-check 2.1.1

=== debian/changelog ===
node-nth-check (2.1.1-5) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from node-boolbase. Closes: #1116820.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Fri, 10 Oct 2025 10:50:00 +0200

node-nth-check (2.1.1-4) unstable; urgency=medium

  * Team upload.
  * Add patch for typescript 5.0 compatibility (Closes: #1090016)
  * Bump standards version to 4.7.0 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 20 Dec 2024 01:46:17 +0530

node-nth-check (2.1.1-3) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 08:41:49 +0400

node-nth-check (2.1.1-2) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Build missing ES files

 -- Yadd <yadd@debian.org>  Sun, 21 May 2023 07:23:05 +0400

node-nth-check (2.1.1-1) experimental; urgency=medium

  * Team upload
  * Fix uscan script
  * New upstream release: add sequence and generate method.

 -- Bastien Roucariès <rouca@debian.org>  Sat, 20 May 2023 21:08:16 +0000

node-nth-check (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Drop build dependency to node-typescript-types (Closes: 979785)

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 13:49:41 +0200
