=== debian/control ===
--- 
+++ 
@@ -7,16 +7,14 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-assert <!nocheck>
- , node-boolbase <!nocheck>
+ , node-boolbase
  , node-expect.js <!nocheck>
  , node-typescript
- , node-typescript-types
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-nth-check
 Vcs-Git: https://salsa.debian.org/js-team/node-nth-check.git
 Homepage: https://github.com/fb55/nth-check
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-nth-check
 Architecture: all
