=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% \
 https://github.com/fb55/nth-check/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
